#Contenitore #contenuto table caption {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
}
#Contenitore #contenuto table tr th {
	font-size: 14px;
	background-color: #C00;
}
#Contenitore #contenuto table tr td {
	text-align: center;
	background-color: #F2F2F2;
	font-size: 14px;
}
#Contenitore #contenuto table tr td a {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
}
